BANK WOORI SAUDARA - Bug #2355

[ESS-Travel] Form footer - Comment
10/05/2023 10:30 AM - Johanes Christian Kurni

Status: Closed Start date: 10/05/2023
Priority: High Due date: 10/05/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Daer Azid,

Mohon bantuannya untuk membuat field comment wajib diisi ketika employe mau submit atau approve.
Referensi:
http:/remote.minovais.com:3000/redmine/issues/2188

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 10/05/2023 02:10 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo, untuk ketentuan ini udah ada ya

makasih

#2 - 10/05/2023 04:08 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/05/2025

1/1
